# -*- encoding: utf-8 -*-
# stub: googleapis-common-protos-types 1.0.4 ruby lib

Gem::Specification.new do |s|
  s.name = "googleapis-common-protos-types".freeze
  s.version = "1.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Google Inc".freeze]
  s.date = "2019-04-03"
  s.description = "Common protocol buffer types used by Google APIs".freeze
  s.email = ["googleapis-packages@google.com".freeze]
  s.files = [".gitignore".freeze, "CHANGELOG.md".freeze, "Gemfile".freeze, "README.md".freeze, "Rakefile".freeze, "googleapis-common-protos-types.gemspec".freeze, "lib/google/api/annotations_pb.rb".freeze, "lib/google/api/auth_pb.rb".freeze, "lib/google/api/backend_pb.rb".freeze, "lib/google/api/billing_pb.rb".freeze, "lib/google/api/client_pb.rb".freeze, "lib/google/api/config_change_pb.rb".freeze, "lib/google/api/consumer_pb.rb".freeze, "lib/google/api/context_pb.rb".freeze, "lib/google/api/control_pb.rb".freeze, "lib/google/api/distribution_pb.rb".freeze, "lib/google/api/documentation_pb.rb".freeze, "lib/google/api/endpoint_pb.rb".freeze, "lib/google/api/field_behavior_pb.rb".freeze, "lib/google/api/http_pb.rb".freeze, "lib/google/api/httpbody_pb.rb".freeze, "lib/google/api/label_pb.rb".freeze, "lib/google/api/launch_stage_pb.rb".freeze, "lib/google/api/log_pb.rb".freeze, "lib/google/api/logging_pb.rb".freeze, "lib/google/api/metric_pb.rb".freeze, "lib/google/api/monitored_resource_pb.rb".freeze, "lib/google/api/monitoring_pb.rb".freeze, "lib/google/api/quota_pb.rb".freeze, "lib/google/api/resource_pb.rb".freeze, "lib/google/api/service_pb.rb".freeze, "lib/google/api/source_info_pb.rb".freeze, "lib/google/api/system_parameter_pb.rb".freeze, "lib/google/api/usage_pb.rb".freeze, "lib/google/logging/type/http_request_pb.rb".freeze, "lib/google/logging/type/log_severity_pb.rb".freeze, "lib/google/longrunning/operations_pb.rb".freeze, "lib/google/rpc/code_pb.rb".freeze, "lib/google/rpc/error_details_pb.rb".freeze, "lib/google/rpc/status_pb.rb".freeze, "lib/google/type/calendar_period_pb.rb".freeze, "lib/google/type/color_pb.rb".freeze, "lib/google/type/date_pb.rb".freeze, "lib/google/type/dayofweek_pb.rb".freeze, "lib/google/type/expr_pb.rb".freeze, "lib/google/type/fraction_pb.rb".freeze, "lib/google/type/latlng_pb.rb".freeze, "lib/google/type/money_pb.rb".freeze, "lib/google/type/postal_address_pb.rb".freeze, "lib/google/type/quaternion_pb.rb".freeze, "lib/google/type/timeofday_pb.rb".freeze]
  s.homepage = "https://github.com/googleapis/googleapis".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.rubygems_version = "3.0.8".freeze
  s.summary = "Common protobuf types used in Google APIs".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<google-protobuf>.freeze, ["~> 3.0"])
      s.add_development_dependency(%q<bundler>.freeze, ["~> 1.15"])
      s.add_development_dependency(%q<grpc-tools>.freeze, ["~> 1.18"])
      s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    else
      s.add_dependency(%q<google-protobuf>.freeze, ["~> 3.0"])
      s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
      s.add_dependency(%q<grpc-tools>.freeze, ["~> 1.18"])
      s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    end
  else
    s.add_dependency(%q<google-protobuf>.freeze, ["~> 3.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_dependency(%q<grpc-tools>.freeze, ["~> 1.18"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
  end
end

